MX Linux - Histórico de pacotes do KDE

jun 11, 2018, 16:37:08 - apt install gnome-screenshot

jun 11, 2018, 16:38:36 - apt install pyRenamer


Commit Log for Mon Jun 11 18:26:54 2018

Installed:

breeze (4:5.8.5-2)
breeze-cursor-theme (4:5.8.5-2)
breeze-icon-theme (4:5.28.0-1)
frameworkintegration (5.28.0-1)
gdb-minimal (7.12-6)
kactivitymanagerd (5.8.4-1)
kde-cli-tools (4:5.8.4-2)
kde-cli-tools-data (4:5.8.4-2)
kde-style-breeze (4:5.8.5-2)
kded5 (5.28.0-1)
kinit (5.28.0-1)
kio (5.28.0-2)
kpackagetool5 (5.28.1-1)
ktexteditor-data (5.28.0-2)
kwin-style-breeze (4:5.8.5-2)
libcln6 (1.3.4-2+b1)
libdbusmenu-qt5-2 (0.9.3+16.04.20160218-1)
libfam0 (2.7.0-17.2+b1)
libgit2-24 (0.25.1+really0.24.6-1)
libgps22 (3.16-4)
libhttp-parser2.1 (2.1-2)
libjs-underscore (1.8.3~dfsg-1)
libkdecorations2-5v5 (4:5.8.4-1)
libkdecorations2private5v5 (4:5.8.4-1)
libkf5activities5 (5.28.0-1)
libkf5archive5 (5.28.0-2)
libkf5attica5 (5.28.0-1)
libkf5auth-data (5.28.0-2)
libkf5auth5 (5.28.0-2)
libkf5baloo5 (5.28.0-2)
libkf5balooengine5 (5.28.0-2)
libkf5bookmarks-data (5.28.0-1)
libkf5bookmarks5 (5.28.0-1)
libkf5calendarevents5 (5.28.0-1)
libkf5codecs-data (5.28.0-1)
libkf5codecs5 (5.28.0-1+b2)
libkf5completion-data (5.28.0-1)
libkf5completion5 (5.28.0-1)
libkf5config-data (5.28.0-2)
libkf5configcore5 (5.28.0-2)
libkf5configgui5 (5.28.0-2)
libkf5configwidgets-data (5.28.0-2)
libkf5configwidgets5 (5.28.0-2)
libkf5coreaddons-data (5.28.0-2)
libkf5coreaddons5 (5.28.0-2)
libkf5crash5 (5.28.0-1)
libkf5dbusaddons-data (5.28.0-1)
libkf5dbusaddons5 (5.28.0-1)
libkf5declarative-data (5.28.0-1)
libkf5declarative5 (5.28.0-1)
libkf5filemetadata-data (5.28.0-1)
libkf5filemetadata3 (5.28.0-1+b2)
libkf5globalaccel-bin (5.28.0-1)
libkf5globalaccel-data (5.28.0-1)
libkf5globalaccel5 (5.28.0-1)
libkf5globalaccelprivate5 (5.28.0-1)
libkf5guiaddons5 (5.28.0-1)
libkf5holidays-data (16.04.2-1)
libkf5holidays5 (16.04.2-1)
libkf5i18n-data (5.28.0-2)
libkf5i18n5 (5.28.0-2)
libkf5iconthemes-data (5.28.0-2)
libkf5iconthemes5 (5.28.0-2)
libkf5idletime5 (5.28.0-1)
libkf5itemmodels5 (5.28.0-2)
libkf5itemviews-data (5.28.0-1)
libkf5itemviews5 (5.28.0-1)
libkf5jobwidgets-data (5.28.0-2)
libkf5jobwidgets5 (5.28.0-2)
libkf5js5 (5.28.0-1)
libkf5jsembed-data (5.28.0-1)
libkf5jsembed5 (5.28.0-1)
libkf5kcmutils-data (5.28.0-2)
libkf5kcmutils5 (5.28.0-2)
libkf5kdelibs4support-data (5.28.0-1)
libkf5kdelibs4support5 (5.28.0-1)
libkf5kiocore5 (5.28.0-2)
libkf5kiofilewidgets5 (5.28.0-2)
libkf5kiontlm5 (5.28.0-2)
libkf5kiowidgets5 (5.28.0-2)
libkf5networkmanagerqt6 (5.28.0-2)
libkf5newstuff-data (5.28.0-1)
libkf5newstuff5 (5.28.0-1)
libkf5notifications-data (5.28.0-1)
libkf5notifications5 (5.28.0-1)
libkf5notifyconfig-data (5.28.0-1)
libkf5notifyconfig5 (5.28.0-1)
libkf5package-data (5.28.1-1)
libkf5package5 (5.28.1-1)
libkf5parts-data (5.28.0-1)
libkf5parts5 (5.28.0-1)
libkf5plasma5 (5.28.0-2)
libkf5plasmaquick5 (5.28.0-2)
libkf5pty-data (5.28.0-2)
libkf5pty5 (5.28.0-2)
libkf5quickaddons5 (5.28.0-1)
libkf5runner5 (5.28.0-1)
libkf5service-bin (5.28.0-1)
libkf5service-data (5.28.0-1)
libkf5service5 (5.28.0-1)
libkf5solid5 (5.28.0-3)
libkf5solid5-data (5.28.0-3)
libkf5sonnet5-data (5.28.0-2)
libkf5sonnetcore5 (5.28.0-2)
libkf5sonnetui5 (5.28.0-2)
libkf5style5 (5.28.0-1)
libkf5su-bin (5.28.0-2+b2)
libkf5su-data (5.28.0-2)
libkf5su5 (5.28.0-2+b2)
libkf5sysguard-data (4:5.8.4-1)
libkf5texteditor5 (5.28.0-2)
libkf5textwidgets-data (5.28.0-1)
libkf5textwidgets5 (5.28.0-1)
libkf5threadweaver5 (5.28.0-1+b2)
libkf5wallet-bin (5.28.0-3)
libkf5wallet-data (5.28.0-3)
libkf5wallet5 (5.28.0-3)
libkf5waylandclient5 (4:5.28.0-1)
libkf5waylandserver5 (4:5.28.0-1)
libkf5widgetsaddons-data (5.28.0-3)
libkf5widgetsaddons5 (5.28.0-3)
libkf5windowsystem-data (5.28.0-2)
libkf5windowsystem5 (5.28.0-2)
libkf5xmlgui-data (5.28.0-1)
libkf5xmlgui5 (5.28.0-1)
libkf5xmlrpcclient-data (5.28.0-1)
libkf5xmlrpcclient5 (5.28.0-1)
libkscreenlocker5 (5.8.6-2)
libksgrd7 (4:5.8.4-1)
libkwalletbackend5-5 (5.28.0-3)
libkworkspace5-5 (4:5.8.6-2.1+deb9u1)
liblmdb0 (0.9.18-5)
libphonon4qt5-4 (4:4.9.0-4)
libplasma-geolocation-interface5 (4:5.8.6-2.1+deb9u1)
libpolkit-qt5-1-1 (0.112.0-5)
libprocesscore7 (4:5.8.4-1)
libprocessui7 (4:5.8.4-1)
libqalculate5-data (0.9.7-9.2)
libqalculate5v5 (0.9.7-9.2)
libqt5designercomponents5 (5.7.1-1)
libqt5quickwidgets5 (5.7.1-2+b2)
libtaskmanager6 (4:5.8.6-2.1+deb9u1)
libweather-ion7 (4:5.8.6-2.1+deb9u1)
libxcb-composite0 (1.12-1)
libxcb-damage0 (1.12-1)
milou (4:5.8.4-1)
phonon4qt5 (4:4.9.0-4)
phonon4qt5-backend-vlc (0.9.0-2+deb9u1)
plasma-framework (5.28.0-2)
plasma-integration (5.8.6-1)
plasma-workspace (4:5.8.6-2.1+deb9u1)
qdbus-qt5 (5.7.1-1)
qml-module-org-kde-activities (5.28.0-1)
qml-module-org-kde-draganddrop (5.28.0-1)
qml-module-org-kde-extensionplugin (5.28.0-1)
qml-module-org-kde-kcoreaddons (5.28.0-1)
qml-module-org-kde-kholidays (16.04.2-1)
qml-module-org-kde-kquickcontrols (5.28.0-1)
qml-module-org-kde-kquickcontrolsaddons (5.28.0-1)
qml-module-org-kde-kwindowsystem (5.28.0-1)
qml-module-org-kde-solid (5.28.0-3)
qml-module-qt-labs-folderlistmodel (5.7.1-2+b2)
qml-module-qtgraphicaleffects (5.7.1~20161021-3)
qml-module-qtqml-models2 (5.7.1-2+b2)
qml-module-qtquick-controls (5.7.1~20161021-2)
qml-module-qtquick-controls-styles-breeze (4:5.8.5-2)
qml-module-qtquick-dialogs (5.7.1~20161021-2)
qml-module-qtquick-layouts (5.7.1-2+b2)
qml-module-qtquick-privatewidgets (5.7.1~20161021-2)
qml-module-qtquick-window2 (5.7.1-2+b2)
qml-module-qtquick2 (5.7.1-2+b2)
qttools5-dev-tools (5.7.1-1)

Commit Log for Mon Jun 11 18:41:07 2018 - KDE-BaseApps

Installed:

baloo-kf5 (5.28.0-2)
catdoc (1:0.94.3~git20160113.dbc9ec6+dfsg-1+deb9u1)
docbook-xsl (1.79.1+dfsg-2)
dolphin (4:16.08.3-3)
dolphin4 (4:16.08.3-1)
kate-data (4:4.14.3-4)
katepart (4:4.14.3-4)
kde-baseapps (4:16.08.3-1)
kde-baseapps-bin (4:16.08.3-1)
kde-baseapps-data (4:16.08.3-1)
kde-runtime (4:16.08.3-2)
kde-runtime-data (4:16.08.3-2)
kdelibs-bin (4:4.14.26-2)
kdelibs5-data (4:4.14.26-2)
kdelibs5-plugins (4:4.14.26-2)
kdepasswd (4:16.08.3-1)
kdoctools (4:4.14.26-2)
kfind (4:16.08.3-1)
konqueror (4:16.08.3-1)
konsole (4:16.12.0-4)
konsole-kpart (4:16.12.0-4)
ktexteditor-katepart (5.28.0-2)
kwrite (4:16.08.3-1)
libattica0.4 (0.4.2-2)
libdbusmenu-qt2 (0.9.3+16.04.20160218-1)
libdlrestrictions1 (0.15.24)
libdolphinvcs5 (4:16.08.3-3)
libepub0 (0.2.2-4+b4)
libgpgme++2v5 (4:4.14.10-7+b2)
libiodbc2 (3.52.9-2+b1)
libkactivities6 (4:4.13.3-2)
libkatepartinterfaces4 (4:4.14.3-4)
libkcmutils4 (4:4.14.26-2)
libkde3support4 (4:4.14.26-2)
libkdeclarative5 (4:4.14.26-2)
libkdecore5 (4:4.14.26-2)
libkdesu5 (4:4.14.26-2)
libkdeui5 (4:4.14.26-2)
libkdewebkit5 (4:4.14.26-2)
libkdnssd4 (4:4.14.26-2)
libkemoticons4 (4:4.14.26-2)
libkf5baloowidgets5 (16.04.0-1+b1)
libkf5filemetadata-bin (5.28.0-1+b2)
libkfile4 (4:4.14.26-2)
libkhtml5 (4:4.14.26-2)
libkio5 (4:4.14.26-2)
libkjsapi4 (4:4.14.26-2)
libkjsembed4 (4:4.14.26-2)
libkmediaplayer4 (4:4.14.26-2)
libknewstuff3-4 (4:4.14.26-2)
libknotifyconfig4 (4:4.14.26-2)
libkntlm4 (4:4.14.26-2)
libkonq-common (4:16.08.3-1)
libkonq5-templates (4:16.08.3-1)
libkonq5abi1 (4:16.08.3-1)
libkonqsidebarplugin4a (4:16.08.3-1)
libkparts4 (4:4.14.26-2)
libkpty4 (4:4.14.26-2)
libkrosscore4 (4:4.14.26-2)
libktexteditor4 (4:4.14.26-2)
libkxmlrpcclient4 (4:4.14.10-7+b2)
libnepomuk4 (4:4.14.26-2)
libnepomukquery4a (4:4.14.26-2)
libnepomukutils4 (4:4.14.26-2)
libnl-route-3-200 (3.2.27-2)
libntrack-qt4-1 (016-1.3)
libntrack0 (016-1.3)
libplasma3 (4:4.14.26-2)
libpolkit-qt-1-1 (0.112.0-5)
libqca2 (2.1.1-4+b2)
libqt4-qt3support (4:4.8.7+dfsg-11)
libqtwebkit4 (2.3.4.dfsg-9.1)
libsolid4 (4:4.14.26-2)
libsoprano4 (2.9.4+dfsg-5)
libthreadweaver4 (4:4.14.26-2)
libxml2-utils (2.9.4+dfsg1-2.2+deb9u2)
ntrack-module-libnl-0 (016-1.3)
oxygen-icon-theme (5:5.28.0-1)
phonon (4:4.9.0-4)
plasma-scriptengine-javascript (4:16.08.3-2)
soprano-daemon (2.9.4+dfsg-5)

Commit Log for Mon Jun 11 18:46:18 2018 - KDE-ServiceMenu-Kim4

Installed:

kde-servicemenu-kim4 (0.9.5-1mx17+1)
liblavfile-2.1-0 (1:2.1.0+debian-5)
liblavjpeg-2.1-0 (1:2.1.0+debian-5)
liblavplay-2.1-0 (1:2.1.0+debian-5)
libquicktime2 (2:1.2.4-10+deb9u1)
mjpegtools (1:2.1.0+debian-5)

Commit Log for Mon Jun 11 18:48:23 2018 - KDE-ServiceMenu-RootActions

Installed:

ark (4:16.08.3-2)
kde-servicemenu-rootactions (2.7.3+p8+git20160617.0159-1mx17+1)

Commit Log for Mon Jun 11 18:50:49 2018

Installed:

kdesudo (3.4.2.4-2+b1)

Commit Log for Mon Jun 11 18:55:14 2018

Installed:

sddm (0.14.0-4)
========================================
Pré-configurando pacotes ...
A seleccionar pacote anteriormente não seleccionado sddm.
(Lendo banco de dados ... 355815 ficheiros e directórios actualmente instalados.)
A preparar para desempacotar .../sddm_0.14.0-4_amd64.deb ...
A descompactar sddm (0.14.0-4) ...
Configurando sddm (0.14.0-4) ...
Adicionando grupo 'sddm' (GID 127) ...
Concluído.
Adicionando usuário de sistema 'sddm' (UID 117) ...
Adicionando novo usuário 'sddm' (UID 117) com grupo 'sddm' ...
Criando diretório pessoal '/var/lib/sddm' ...
usermod : nenhuma mudança
usermod : nenhuma mudança
usermod : nenhuma mudança
Reloading system message bus config...done.
A processar 'triggers' para systemd (232-25+deb9u3) ...
A processar 'triggers' para man-db (2.7.6.1-2) ...
A processar 'triggers' para dbus (1.10.26-0+deb9u1) ...
========================================

Commit Log for Mon Jun 11 18:57:55 2018

Installed:

libkf5khtml-data (5.28.0-2)
libkf5khtml5 (5.28.0-2)
systemsettings (4:5.8.4-1)

Commit Log for Mon Jun 11 19:46:48 2018 - Plasma-Desktop

Installed:

libkf5activitiesstats1 (5.28.0-1)
libkf5emoticons-bin (5.28.0-1)
libkf5emoticons-data (5.28.0-1)
libkf5emoticons5 (5.28.0-1)
libkf5people-data (5.28.0-1)
libkf5people5 (5.28.0-1)
libkf5peoplebackend5 (5.28.0-1)
libkf5peoplewidgets5 (5.28.0-1)
libkfontinst5 (4:5.8.6-1)
libkfontinstui5 (4:5.8.6-1)
libpackagekitqt5-0 (0.9.6-1)
libscim8v5 (1.4.17-1+b1)
libxcb-record0 (1.12-1)
oxygen-sounds (4:5.8.4-1)
plasma-desktop (4:5.8.6-1)
plasma-desktop-data (4:5.8.6-1)
polkit-kde-agent-1 (4:5.8.4-1)
qml-module-qt-labs-settings (5.7.1-2+b2)

Commit Log for Mon Jun 11 20:03:48 2018

Installed:

kwin-common (4:5.8.6-1)
kwin-data (4:5.8.6-1)
kwin-x11 (4:5.8.6-1)
libkwin4-effect-builtins1 (4:5.8.6-1)
libkwineffects9 (4:5.8.6-1)
libkwinglutils9 (4:5.8.6-1)
libkwinxrenderutils9 (4:5.8.6-1)
libqt5multimedia5 (5.7.1~20161021-2)
libqt5multimediaquick-p5 (5.7.1~20161021-2)
libxcb-cursor0 (0.1.1-3)
qml-module-qtmultimedia (5.7.1~20161021-2)

Commit Log for Mon Jun 11 20:25:53 2018

Installed:

kdeplasma-addons-data (4:5.8.5-2)

Commit Log for Mon Jun 11 20:27:25 2018

Installed:

kross (5.28.0-1)
libkf5krosscore5 (5.28.0-1)
libkf5krossui5 (5.28.0-1)
plasma-dataengines-addons (4:5.8.5-2)

Commit Log for Mon Jun 11 20:29:01 2018 - Plasma-Widgets-Addons

Installed:

libaccounts-glib0 (1.21-1+b1)
libaccounts-qt5-1 (1.13+20150813-1)
libkaccounts1 (16.08.3-1)
libkf5purpose-bin (1.1-4)
libkf5purpose5 (1.1-4)
libkf5unitconversion-data (5.28.0-1)
libkf5unitconversion5 (5.28.0-1)
libsignon-qt5-1 (8.59-1+b2)
libuv1 (1.9.1-3)
nodejs (4.8.2~dfsg-1)
plasma-widgets-addons (4:5.8.5-2)
qml-module-org-kde-kio (5.28.0-1)
qml-module-org-kde-purpose (1.1-4)
qml-module-qtwebkit (5.7.1+dfsg-1)

Commit Log for Mon Jun 11 20:30:28 2018

Installed:

gtk2-engines-qtcurve (1.8.18+git20160320-3d8622c-3+deb9u1)
kde-style-qtcurve-qt4 (1.8.18+git20160320-3d8622c-3+deb9u1)
kde-style-qtcurve-qt5 (1.8.18+git20160320-3d8622c-3+deb9u1)
libqtcurve-utils2 (1.8.18+git20160320-3d8622c-3+deb9u1)
qtcurve (1.8.18+git20160320-3d8622c-3+deb9u1)
qtcurve-l10n (1.8.18+git20160320-3d8622c-3+deb9u1)

Commit Log for Mon Jun 11 20:36:19 2018

Installed:

filelight (4:16.08.3-1)

Commit Log for Mon Jun 11 20:42:18 2018

Installed:

konq-plugins (4:16.08.3-1)
libjpeg-turbo-progs (1:1.5.1-2)
libtidy5 (1:5.2.0-2)
libturbojpeg0 (1:1.5.1-2)

Commit Log for Mon Jun 11 20:51:15 2018

Installed:

kwayland-integration (5.8.4-1)
kwin-wayland (4:5.8.6-1)
kwin-wayland-backend-drm (4:5.8.6-1)
libqt5waylandclient5 (5.7.1~20161021-2)
libqt5waylandcompositor5 (5.7.1~20161021-2)
plasma-workspace-wayland (4:5.8.6-2.1+deb9u1)
qtwayland5 (5.7.1~20161021-2)
xwayland (2:1.19.2-1+deb9u2)

Commit Log for Mon Jun 11 21:45:23 2018

Installed:

ieee-data (20160613.1)
kinfocenter (4:5.8.4-1)

Commit Log for Mon Jun 11 21:50:50 2018

Installed:

task-brazilian-portuguese-kde-desktop (3.39)
tasksel (3.39)
tasksel-data (3.39)

Commit Log for Mon Jun 11 22:45:22 2018

ReInstalled:

breeze (4:5.8.5-2)

Commit Log for Tue Jun 12 15:40:40 2018

Upgraded:

adobe-flash-properties-gtk (1:20180508.1-1mx17+1) to 1:20180607.1-1mx17+1
adobe-flashplugin (1:20180508.1-1mx17+1) to 1:20180607.1-1mx17+1
libperl5.24 (5.24.1-3+deb9u3) to 5.24.1-3+deb9u4
perl (5.24.1-3+deb9u3) to 5.24.1-3+deb9u4
perl-base (5.24.1-3+deb9u3) to 5.24.1-3+deb9u4
perl-modules-5.24 (5.24.1-3+deb9u3) to 5.24.1-3+deb9u4

Commit Log for Tue Jun 12 20:20:36 2018

Installed:

krename (4.0.9-4+b1)
libpodofo0.9.4 (0.9.4-6)

Commit Log for Tue Jun 12 20:26:30 2018

Installed:

kde-style-breeze-qt4 (4:5.8.5-2)

Commit Log for Tue Jun 12 20:29:06 2018

Installed:

kdiff3 (0.9.98-3+b1)

Commit Log for Tue Jun 12 20:31:03 2018

Installed:

khotkeys (4:5.8.6-1)
khotkeys-data (4:5.8.6-1)

Commit Log for Tue Jun 12 20:43:47 2018

Installed:

kde-config-sddm (4:5.8.4-1)

Commit Log for Tue Jun 12 21:14:59 2018

Installed:

kmenuedit (4:5.8.4-1)

Commit Log for Tue Jun 12 21:20:56 2018

Installed:

libkexiv2-data (4:15.04.3-1)

Commit Log for Tue Jun 12 21:26:08 2018

Installed:

sddm-theme-breeze (4:5.8.6-2.1+deb9u1)

Commit Log for Tue Jun 12 21:28:16 2018

Installed: << Não vi o que mudou?

xsettings-kde (0.9-2+b2)

Commit Log for Tue Jun 12 21:34:06 2018

Installed:

gwenview (4:16.08.3-3)
libkf5kdcraw5 (16.04.0-2)
libkf5kipi-data (4:16.08.2-1)
libkf5kipi31.0.0 (4:16.08.2-1)

Commit Log for Tue Jun 12 22:05:51 2018

Installed: << Configura bloqueio no System settings

kde-config-screenlocker (5.8.6-2)

Commit Log for Tue Jun 12 22:10:01 2018

Installed:

kamera (4:16.08.3-1)

Commit Log for Tue Jun 12 22:22:53 2018

Installed: << View (F11) e Busca no Dolphin

kio-extras (4:16.08.3-1)
kio-extras-data (4:16.08.3-1)
libkf5dnssd-data (5.28.0-1)
libkf5dnssd5 (5.28.0-1)
libssh-4 (0.7.3-2)

Commit Log for Tue Jun 12 22:29:51 2018

Installed: << Não resolveu Exif Dolphin F11

exif (0.6.21-1+b1)

Commit Log for Tue Jun 12 22:32:44 2018

Installed: << Não resolveu Exif Dolphin F11

dolphin-plugins (4:16.08.3-1)

Commit Log for Tue Jun 12 22:36:35 2018

Installed: << Não resolveu Exif Dolphin F11

libruby2.3 (2.3.3-1+deb9u2)
libyaml-0-2 (0.1.7-2)
rake (10.5.0-2)
ruby (1:2.3.3)
ruby-did-you-mean (1.0.0-2)
ruby-exif (0.1.2-21+b7)
ruby-mini-exiftool (2.8.0-1)
ruby-minitest (5.9.0-1)
ruby-net-telnet (0.1.1-2)
ruby-power-assert (0.3.0-1)
ruby-test-unit (3.1.7-2)
ruby2.3 (2.3.3-1+deb9u2)
rubygems-integration (1.11)

Commit Log for Tue Jun 12 23:00:09 2018

Installed: << Desabilitar KWallet no System settings

kwalletmanager (4:16.08.3-1)

Commit Log for Tue Jun 12 23:10:27 2018

Installed:

arj (3.10.22-15)
krusader (2:2.5.0-2)

Commit Log for Wed Jun 13 12:37:16 2018

Installed:

ksysguard (4:5.8.6-1)
ksysguard-data (4:5.8.6-1)
ksysguardd (4:5.8.6-1)
libkf5sysguard-bin (4:5.8.4-1)
libksignalplotter7 (4:5.8.4-1)

Commit Log for Wed Jun 13 20:25:00 2018

Installed:

ktorrent (4.3.1-5+b2)
ktorrent-data (4.3.1-5)
libktorrent-l10n (1.3.1-5)
libktorrent5 (1.3.1-5)
libsyndication4 (4:4.14.10-7+b2)

Commit Log for Wed Jun 13 20:38:44 2018

Completely removed:

libvlccore8

Upgraded:

mx-apps (18.02mx17) to 18.06mx17
mx-remastercc (18.3+1) to 18.6.1

Installed:

mx-cleanup (18.06)

Commit Log for Wed Jun 13 20:39:54 2018

Installed:

cdrdao (1:1.2.3-3)
k3b (2.0.3a-2+b2)
k3b-data (2.0.3a-2)
libflac++6v5 (1.3.2-1)
libk3b6 (2.0.3a-2+b2)
libkcddb4 (4:16.08.3-1)
libkcompactdisc4 (4:16.04.0-2)
libmusicbrainz5cc2v5 (5.1.0+git20150707-6)

Commit Log for Wed Jun 13 20:41:10 2018

Installed:

libkexiv2-11 (4:15.04.3-1)
libkprintutils4 (4:4.14.26-2)
libokularcore7 (4:16.08.2-1+b1)
libpoppler-qt4-4 (0.48.0-2+deb9u2)
libqimageblitz4 (1:0.0.6-4+b2)
libqmobipocket1 (4:16.08.0-1)
okular (4:16.08.2-1+b1)

Commit Log for Wed Jun 13 20:47:09 2018

Installed: << Não resolveu Exif Dolphin F11

libkf5kexiv2-15.0.0 (16.04.0-2)

Commit Log for Wed Jun 13 20:52:32 2018

Installed:

gir1.2-gweather-3.0 (3.20.4-1)
libgeocode-glib0 (3.20.1-2)
libgweather-3-6 (3.20.4-1)
libgweather-common (3.20.4-1)

Commit Log for Fri Jun 15 11:47:53 2018

Upgraded:

mx-live-usb-maker (18.3+1) to 18.6
mx-packageinstaller-pkglist (18.06.02) to 18.06.04
xfwm4 (4.12.4-1) to 4.12.4-2~mx17+1

Commit Log for Fri Jun 15 11:49:05 2018

Installed:

linux-compiler-gcc-6-x86 (4.15.4-1~mx17+1)
linux-headers-4.9.0-6-amd64 (4.9.88-1+deb9u1)
linux-headers-4.9.0-6-common (4.9.88-1+deb9u1)
linux-image-4.9.0-6-amd64 (4.9.88-1+deb9u1)
linux-kbuild-4.9 (4.9.88-1+deb9u1)
===================================================
A seleccionar pacote anteriormente não seleccionado linux-compiler-gcc-6-x86.
(Lendo banco de dados ... 373807 ficheiros e directórios actualmente instalados.)
A preparar para desempacotar .../linux-compiler-gcc-6-x86_4.15.4-1~mx17+1_amd64.deb ...
A descompactar linux-compiler-gcc-6-x86 (4.15.4-1~mx17+1) ...
A seleccionar pacote anteriormente não seleccionado linux-headers-4.9.0-6-common.
A preparar para desempacotar .../linux-headers-4.9.0-6-common_4.9.88-1+deb9u1_all.deb ...
A descompactar linux-headers-4.9.0-6-common (4.9.88-1+deb9u1) ...
A seleccionar pacote anteriormente não seleccionado linux-kbuild-4.9.
A preparar para desempacotar .../linux-kbuild-4.9_4.9.88-1+deb9u1_amd64.deb ...
A descompactar linux-kbuild-4.9 (4.9.88-1+deb9u1) ...
A seleccionar pacote anteriormente não seleccionado linux-headers-4.9.0-6-amd64.
A preparar para desempacotar .../linux-headers-4.9.0-6-amd64_4.9.88-1+deb9u1_amd64.deb ...
A descompactar linux-headers-4.9.0-6-amd64 (4.9.88-1+deb9u1) ...
A seleccionar pacote anteriormente não seleccionado linux-image-4.9.0-6-amd64.
A preparar para desempacotar .../linux-image-4.9.0-6-amd64_4.9.88-1+deb9u1_amd64.deb ...
A descompactar linux-image-4.9.0-6-amd64 (4.9.88-1+deb9u1) ...
Configurando linux-compiler-gcc-6-x86 (4.15.4-1~mx17+1) ...
Configurando linux-headers-4.9.0-6-common (4.9.88-1+deb9u1) ...
Configurando linux-kbuild-4.9 (4.9.88-1+deb9u1) ...
Configurando linux-image-4.9.0-6-amd64 (4.9.88-1+deb9u1) ...
I: /vmlinuz.old is now a symlink to boot/vmlinuz-4.15.0-1-amd64
I: /initrd.img.old is now a symlink to boot/initrd.img-4.15.0-1-amd64
I: /vmlinuz is now a symlink to boot/vmlinuz-4.9.0-6-amd64
I: /initrd.img is now a symlink to boot/initrd.img-4.9.0-6-amd64
/etc/kernel/postinst.d/dkms:
Warning: Unable to find an initial ram disk that I know how to handle.
Will not try to make an initrd.
/etc/kernel/postinst.d/initramfs-tools:
update-initramfs: Generating /boot/initrd.img-4.9.0-6-amd64
cryptsetup: WARNING: failed to detect canonical device of /dev/sdd1
cryptsetup: WARNING: could not determine root device from /etc/fstab
I: The initramfs will attempt to resume from /dev/sdd9
I: (UUID=138131d2-79c8-446d-900e-391cdf8c1002)
I: Set the RESUME variable to override this.
/etc/kernel/postinst.d/zz-update-grub:
Generating grub configuration file ...
using custom appearance settings
Found background image: /usr/share/backgrounds/MXLinux/grub/MX-Gold1080P.png
Imagem Linux encontrada: /boot/vmlinuz-4.15.0-1-amd64
Imagem initrd encontrada: /boot/initrd.img-4.15.0-1-amd64
Imagem Linux encontrada: /boot/vmlinuz-4.9.0-6-amd64
Imagem initrd encontrada: /boot/initrd.img-4.9.0-6-amd64
Found memtest86+ image: /boot/memtest86+.bin
Found memtest86+ multiboot image: /boot/memtest86+_multiboot.bin
concluído
Configurando linux-headers-4.9.0-6-amd64 (4.9.88-1+deb9u1) ...
===================================================

Commit Log for Fri Jun 15 13:37:15 2018

Installed:

ruby-atk (3.1.0-1+deb9u1)
ruby-cairo (1.15.2-1)
ruby-cairo-gobject (3.1.0-1+deb9u1)
ruby-gdk-pixbuf2 (3.1.0-1+deb9u1)
ruby-gettext (3.2.2-2)
ruby-gio2 (3.1.0-1+deb9u1)
ruby-glib2 (3.1.0-1+deb9u1)
ruby-gobject-introspection (3.1.0-1+deb9u1)
ruby-gtk2 (3.1.0-1+deb9u1)
ruby-locale (2.1.2-1)
ruby-pango (3.1.0-1+deb9u1)
ruby-text (1.3.0-1)
screenruler (0.960+bzr41-1.2)

Commit Log for Fri Jun 15 17:37:34 2018

Removed:

linux-headers-4.15.0-1-amd64
linux-headers-4.15.0-1-common
linux-image-4.15.0-1-amd64
linux-kbuild-4.15
=====================================================
(Lendo banco de dados ... 395740 ficheiros e directórios actualmente instalados.)
A remover linux-headers-4.15.0-1-amd64 (4.15.4-1~mx17+1) ...
A remover linux-headers-4.15.0-1-common (4.15.4-1~mx17+1) ...
A remover linux-image-4.15.0-1-amd64 (4.15.4-1~mx17+1) ...
/etc/kernel/prerm.d/dkms:
dkms: removing: broadcom-sta 6.30.223.271 (4.15.0-1-amd64) (x86_64)

-------- Uninstall Beginning --------
Module:  broadcom-sta
Version: 6.30.223.271
Kernel:  4.15.0-1-amd64 (x86_64)
-------------------------------------

Status: Before uninstall, this module version was ACTIVE on this kernel.

wl.ko:
 - Uninstallation
   - Deleting from: /lib/modules/4.15.0-1-amd64/updates/dkms/
 - Original module
   - No original module was found for this module on this kernel.
   - Use the dkms install command to reinstall any previous module version.

depmod.......

Backing up initrd.img-4.15.0-1-amd64 to /boot/initrd.img-4.15.0-1-amd64.old-dkms
Making new initrd.img-4.15.0-1-amd64
(If next boot fails, revert to initrd.img-4.15.0-1-amd64.old-dkms image)
update-initramfs...

DKMS: uninstall completed.
dkms: removing: ndiswrapper 1.61 (4.15.0-1-amd64) (x86_64)

-------- Uninstall Beginning --------
Module:  ndiswrapper
Version: 1.61
Kernel:  4.15.0-1-amd64 (x86_64)
-------------------------------------

Status: Before uninstall, this module version was ACTIVE on this kernel.

ndiswrapper.ko:
 - Uninstallation
   - Deleting from: /lib/modules/4.15.0-1-amd64/updates/
 - Original module
   - No original module was found for this module on this kernel.
   - Use the dkms install command to reinstall any previous module version.

depmod...

DKMS: uninstall completed.
dkms: removing: virtualbox-guest 5.2.6 (4.15.0-1-amd64) (x86_64)

-------- Uninstall Beginning --------
Module:  virtualbox-guest
Version: 5.2.6
Kernel:  4.15.0-1-amd64 (x86_64)
-------------------------------------

Status: Before uninstall, this module version was ACTIVE on this kernel.

vboxguest.ko:
 - Uninstallation
   - Deleting from: /lib/modules/4.15.0-1-amd64/updates/
 - Original module
   - No original module was found for this module on this kernel.
   - Use the dkms install command to reinstall any previous module version.

vboxsf.ko:
 - Uninstallation
   - Deleting from: /lib/modules/4.15.0-1-amd64/updates/
 - Original module
   - No original module was found for this module on this kernel.
   - Use the dkms install command to reinstall any previous module version.

vboxvideo.ko:
 - Uninstallation
   - Deleting from: /lib/modules/4.15.0-1-amd64/updates/
 - Original module
   - No original module was found for this module on this kernel.
   - Use the dkms install command to reinstall any previous module version.

depmod...

DKMS: uninstall completed.
I: /vmlinuz.old is now a symlink to boot/vmlinuz-4.9.0-6-amd64
I: /initrd.img.old is now a symlink to boot/initrd.img-4.9.0-6-amd64
/etc/kernel/postrm.d/initramfs-tools:
update-initramfs: Deleting /boot/initrd.img-4.15.0-1-amd64
/etc/kernel/postrm.d/zz-update-grub:
Generating grub configuration file ...
using custom appearance settings
Found background image: /usr/share/backgrounds/MXLinux/grub/MX-Gold1080P.png
Imagem Linux encontrada: /boot/vmlinuz-4.9.0-6-amd64
Imagem initrd encontrada: /boot/initrd.img-4.9.0-6-amd64
Found memtest86+ image: /boot/memtest86+.bin
Found memtest86+ multiboot image: /boot/memtest86+_multiboot.bin
concluído
A remover linux-kbuild-4.15 (4.15.4-1~mx17+1) ...
=====================================================

Commit Log for Sun Jun 17 16:40:57 2018

Completely removed:

aisleriot
chromium-bsu
chromium-bsu-data
gnome-cards-data
gnome-hearts
gnome-mahjongg
lbreakout2
lbreakout2-data
peg-e
swell-foop

Commit Log for Sun Jun 17 16:43:03 2018

Upgraded:

antix-libs (0.6.8) to 0.6.9
libcmd (0.18.2.1) to 0.18.6
libgcrypt20 (1.7.6-2+deb9u2) to 1.7.6-2+deb9u3
mx-cleanup (18.06) to 18.06.1
mx-user (18.3) to 18.6

Referências


Nenhum comentário:

Postar um comentário